[Bug 259985] [NEW] Please sync python-pyrss2gen 1.0.0-5 (universe) from Debian unstable (main).

Albin Tonnerre albin.tonnerre at gmail.com
Thu Aug 21 09:15:40 BST 2008


Public bug reported:

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

 affects ubuntu/python-pyrss2gen
 status confirmed
 importance wishlist
 subscribe ubuntu-archive

Please sync python-pyrss2gen 1.0.0-5 (universe) from Debian unstable
(main).

Changelog since current intrepid version 1.0.0-4:

python-pyrss2gen (1.0.0-5) unstable; urgency=low

  * Add check for python versions in debian/rules. (Closes: #485052)
    Thanks to Jan Hülsbergen <afoo42 at gmail.com>
  * Bump Standards-Version to 3.8.0

 -- Matthijs Mohlmann <matthijs at cacholong.nl>  Sat, 02 Aug 2008 13:48:44
+0200


-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFIrSQwIjAgwqfG8N8RAsUSAKCdP6mPonJbDz2NBTKRqvuco3qDtgCfXziv
ULlCWeEKRbF6CX3hP6rCLvQ=
=RAEQ
-----END PGP SIGNATURE-----

** Affects: python-pyrss2gen (Ubuntu)
     Importance: Wishlist
         Status: Confirmed

-- 
Please sync python-pyrss2gen 1.0.0-5 (universe) from Debian unstable (main).
https://bugs.launchpad.net/bugs/259985
You received this bug notification because you are a member of Ubuntu
Package Archive Administrators, which is a direct subscriber.



More information about the ubuntu-archive mailing list